DO $$ 
    BEGIN
        BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
            ALTER table public."Calendars"  ADD "BackColor" character varying(12) NULL;
        EXCEPTION
            WHEN duplicate_column THEN RAISE NOTICE 'column BackColor already exists in <Calendars>.';
        END;
    END;
$$





